/*
°³¹ßÁøÇàÀ» À§ÇØ ¾²´Â ÀÓ½Ã css
210706
*/

.card_disign {
    position: relative;
    display: table;
    width: 240px;
    height: 140px;
    background-color: #F9F9F9;
    border: 1px dashed #ABA7A7;
    border-radius: 6px;
    box-sizing: border-box;
    font-size: 14px;
    text-align: left;
    color: #999;
    cursor: pointer;
    margin-left:5px;
}

.card_disign > .table-cell {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.card_disign .icon {
    margin-bottom: 5px;
    font-size: 30px;
}

.table-cell p{
    font-size:20px;
}

.item-wrap {
    background-color: #D5EDFE;
    border-color: #004897;
}

.item-wrap {
    width: 255px;
    height: 140px;
    border-radius: 6px;
    background-color: #F1F1F1;
    box-sizing: border-box;
    font-size: 14px;
    text-align: left;
    cursor: pointer;
    border: 2px solid #707070;
    float: left;
    margin-right: 5px;
    margin-bottom:50px;
}

.item-wrap .title {
    color:white !important;
}

.title_ative{
     background-color: #5C94CB;
 }



.item-wrap .title {
    height: 100px;
    padding: 13px 20px;

    color:white !important;
}

.item-wrap .card-name {
    height: 40px;
    line-height: 18px;
    color:white !important;
}

.item-wrap .card-number {
    padding-top: 5px;
    font-weight: bold;
    letter-spacing: .64px;
    color:white !important;
}

.item-wrap .card-number > span {
    padding-right: 15px;
    color:white !important;
}


.item-wrap .ps {
    position: relative;
    top: -3px;
    padding-right: 0;
}

.item-wrap .content {
    bottom: 0;
    width: 100%;
    padding: 7px 20px;
    text-align: right;
}